Subject: bug#32518: 26.1; Emacs crashes on window resize under GTK3

From: martin rudalics <[email-masked]>
Date: Fri, 24 Aug 2018 14:46:29 +0200

> Starting emacs under X using GTK3, when the window is resized (or emacs is
 > started maximized or at a certain size or...), emacs crashes hard with the
 > stacktrace below. Logs from configure and make follow. The GTK3 bug
 > mentioned [1] is marked resolved-obsolete and only appears to affect 3.0.x
 > -- whereas
[...]
 > APT-Sources: http://deb.debian.org/debian stretch/main amd64 Packages
[...]
 > [1]: https://bugzilla.gnome.org/show_bug.cgi?id=85715

In https://bugs.debian.org/cgi-bin/bugreport.cgi?bug=901038 I read wrt
that bug that ...

 >> The exact same patch has already been integrated into upstream and is
 >> present in gtk+3.0-3.22.30 on Debian sid, can this fix please be
 >> integrated into Debian stretch as well?

... and you seem to be on Debian stretch.  Can you clarify whether the
patch has been applied to stretch?

Thanks, martin